[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TCustomPrintDialog.Collate

If True, printer will be asked to Collate pages if multiple copies are produced

## Declaration

Source position: dialogs.pp line 470

`public property TCustomPrintDialog.Collate: Boolean read FCollate write FCollate default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .